gpo.zugaina.org

Search Portage & Overlays:

sys-libs/libudev-compat

Wrapper around libudev.so.1 for packages needing the old libudev.so.0

Screenshots

  • libudev-compat-186-r1
    ~amd64 ~x86
    abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_riscv_lp64d abi_riscv_lp64 abi_s390_32 abi_s390_64

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: gentoo

Reverse Dependencies

dev-cpp/sourcetrail
games-arcade/systems_nominal
net-misc/nomachine
net-misc/nomachine-enterprise-client
net-misc/nxnode
net-misc/nxplayer
net-misc/nxrunner
net-misc/nxserver
www-client/yandex-browser
www-client/yandex-browser-beta
www-client/yandex-browser-stable
Reverse dependancies are sometimes conditional based on your USE flags, Ebuild version and sometimes other packages. please keep this in mind.